TD {font-family:Verdana,Arial; font-size:8pt;}
BODY {font-family:Verdana,Arial; font-size:8pt;}
PRE {margin:0;}

.scrBarTest {
	width: 100px;
	height: 100px;
	overflow: scroll;
	position: absolute;
	top: -9999px;
}

.kbdInp, .csrInp, .csrInpL, .csrInpR
{
	background-image: url(img/ktouch.png); 
	background-repeat: no-repeat; 
	padding:0;
	margin:0;
	color:#04CAF1;
	border:none;
	z-index:1000;
	-webkit-appearance: none;
   -webkit-border-radius:0px;
	outline:none;
   border-radius:0px;
   float:left;
	height:100%;
	width:100%;
}

.clipMask
{
	display:none;
	background:transparent url('p.gif') 0 0 repeat;
	cursor: url(img/selbox.cur), move;
	position:absolute;
}

.clipSel
{
	background-color:transparent;
	border:2px solid yellow;
	position:absolute;
}

.histParent
{
	width:100%;
	position:absolute;
	z-index:5000;
	border:2px solid green;
	overflow:hidden;
	background:green;
}

.histCloser
{
	position:absolute;
	background-image: url(img/delete.png);
	height:16px;
	width:16px;
	top:2px;
	cursor:pointer;
}

.histScreens
{
	width:100%;
	position:absolute;
	left:0px;
	overflow-x:scroll;
	overflow-y:hidden;
	background:#444444;
}

.histText
{
	position:absolute;
	top:0px;
	left:4px;
	z-index:40;
	color:white;
	height:12px;
	font-family:helvetica,arial;
	font-size:10px;
}

.histTitle
{
	position:absolute;
	top:1px;
	left:20px;
	color:white;
	font-family:helvetica,arial;font-size:15px;
}

.histScreen
{
	color:white;
	position:absolute;
	border:1px dashed #444444;
	overflow:hidden;
	background:#444444;
}

.histFrame
{
	position:absolute;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	overflow:hidden;
}

.csrInp
{
	background-image: url(img/ktouch2.png);
	background-repeat:repeat-y;
}

.csrInpL, .csrInpR
{
	background-image:none;
	position:absolute;
	background-color:transparent;
	width:10px;
	height:10px;
	top:0px;
}

.csrInpL
{
	left:0px;
}

.csrInpR
{
	left:10px;
}
/* Cursor cosmetics*/
.SCSR
{
	filter:Alpha(Opacity=60);
	opacity:.6;
	background-color:yellow
}

.dropDown {
	background-color : #ECEEF4;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	border : thin outset;
}
.dropbase {
	background-color : #ECEEF4;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
}   
.psBody {
	background-color : #ECEEF4;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	border : thin outset;
}
.psBodynf {
	background-color : #C1C8DB;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : smaller;
	border : thin outset;
}
.bodySettings {
	background-color : #F3F4F8;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}
.bodySettings {
	background-color : #F3F4F8;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}
.tableSettings {
	background-color : Background;
}
.xeWinDiv {
	margin-bottom:3px;
	background-image:url('img/tbarback.gif');
	background-repeat:repeat-y;
	border-bottom:groove thin;
}

.xeWinTitle{
   color:white;
   font-size:9pt;
   font-weight:bold;
}
.tableSettings {
	background-color : Background;
	padding:1px;
   width:100%;
}
.xeData{
   color:darkblue;
   font-weight:bold;
}
.xeDTR {
	background-color : #F9F9F9;
}
.xdDTD {
	background-color : #F0F8FF;
	color : Black;
	font-size : 9pt;
	padding:1px;
}
.tinyD {
	font-size : 7pt;
	font-style : italic;
}
.xePTD {
	background-color : #E8FAFF;
	color : Black;
	font-size : 9pt;
}
.xeLink{
	font-size : 10pt;
	font-weight : bold;
	color : Navy;
	background-color : #B0C4DE;
	text-decoration : none;
	cursor : pointer;
	border : thin outset;
	padding : 2px;
}

P {
	margin: 0; margin-bottom: 5px;
}

.TS {background-color:silver;color:blue;font-size:7pt;}
.DESC {background-color:rgb(230,255,255);color:black;}
.IBUF {background-color:rgb(230,230,255);color:black;font-family:Courier;}
.OBUF {background-color:rgb(230,230,230);color:rgb(50,50,50);font-family:Courier;}
.INFO {background-color:rgb(230,255,230);color:rgb(50,50,50);}
.ICMD{background-color:rgb(240,240,240);font-family:Courier;font-size:7pt;}
.MOVR{background-color:rgb(240,240,240);font-size:7pt;}
.EMI {
	background-color: #A0FCD8;
	font-family : "Courier New";
	border : 1px inset;
}

.EMIC	 {
	background-color:black;
	color:rgb(230,255,255);
	font-family : "Courier New";
}

.EMIF	{
	background-color:rgb(230,255,255);
	font-family : "Courier New";
	border : 1px inset;
}

.sel {
  filter:Alpha(Opacity=40);background-color:blue;
}

.EMCINFO {
	background-color:#006600; color:white;
	font-family : "Courier New";
}
.modwin
{
	border-right: gray thin inset;
	border-top: gray thin inset;
	border-left: gray thin inset;
	border-bottom: gray thin inset;
}

.menuwin
{
	border-right: none;
	border-top: none;
	border-left: none;
	border-bottom: none;
}

.setwin
{
	border-right: none;
	border-top: none;
	border-left: none;
	border-bottom: none;
   font-size: 9pt;
	font-family: Arial;
	background-color: #f0f0f0;
}

.modbody
{
	font-size: 8pt;
	font-family: Arial;
	background-color: #efeff2;
}

.modbodynf
{
    font-size: 8pt;
	font-family: Arial;
	background-color: #c8c8d0	;
}

.oltog
{
	font-size: 8pt;
	cursor: hand;
	cursor: pointer;
	color: navy;
	font-family: Verdana,Arial;
	background-color: white;
	text-decoration: none;
}

.olapp
{
	font-size: 9pt;
	cursor: hand;
	cursor: pointer;
	color: navy;
	font-family: Verdana,Arial;
	background-color: white;
	text-decoration: none;
}

.olapp:HOVER
{
	font-size: 9pt;
	cursor: hand;
	cursor: pointer;
	color: white;
	font-family: Verdana,Arial;
	background-color: navy;
	text-decoration: none;
}

.STC_SCH {
    cursor: hand;
    cursor: pointer;
	background-color : #FFFFCC;
	color : Navy;
}
.STC_PST {
	cursor : hand;
    cursor: pointer;
	background-color : #CCFFCC;
	color : Navy;
}
.STC_PRE {
	cursor : hand;
    cursor: pointer;
	background-color : #CCFFCC;
	color : Navy;
}
.STC_VAL {
    cursor : hand;
    cursor: pointer;
	background-color : #336600;
	color : White;
}
.STC_MISS {
    cursor : hand;
    cursor: pointer;
	background-color : red;
	color : yellow;
}

.INF_SCH {
	background-color : #FFFFCC;
	color : Navy;
}
.INF_PST {
	background-color : #CCFFCC;
	color : Navy;
}
.INF_PRE {
	background-color : #CCFFCC;
	color : Navy;
}
.INF_VAL {
	background-color : #336600;
	color : White;
}
.data {
	background : #6495ED;
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	font-weight : bold;
	font-size : 7pt;
	color : #ffffff;
   cursor: hand;
	cursor: pointer;
}
.message {
	background : #483D8B;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-weight : bold;
	font-size : 10pt;
	color : #ffffff;
}
.dataOver {
   cursor: hand;
	cursor: pointer;
	background : #74B5FD;
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	font-weight : bold;
	font-size : 7pt;
	color : #ffffff;
}
.cust {
	background : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 8pt;
}

.descBody {
	background : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color:darkblue;
}
.head {
	background : #483D8B;
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-weight : bold;
	font-size : 7pt;
	color : #ffffff;
}

.adForm {
	color:darkblue;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	line-height : 90%;
}
.execlink {
	text-decoration : none;
	color : Black;
}

.edBody {
	background-color : Window;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	padding-left : 2px;
}

.THC  {color:black;background-color:#bfc159;}
.THR  {color:black;background-color:#f2efb0;}
.TSSO  {color:black;background-color:#c0d6bf;}
.TSSI  {color:black;background-color:#d9f1d8;}
.TSBO  {color:black;background-color:#d1d1e2;}
.TSBI  {color:black;background-color:#edecfb;}
.RIF  {
	color:black;
	background-color: #F7EAD2;
}
.ARIF  {
	color:black;
	background-color: #FCF7ED;
}
.RCH  {
	color:black;
	background-color: #F8DED1;
}
.RITS  {
	color:black;
	background-color: #FCEFE9;
}
.RIID  {
	color:black;
	background-color: #F8DED1;
	font-weight : bold;
}
.RISD  {
	color:black;
	font-size:7pt;
}
.TSM  {color:black;background-color:White;}
.SN   {color:black;}
.SNU  {color:blue}
.SB   {color:black;font-weight:bold;}
.SBU  {color:blue;font-weight:bold;}
.SE   {background-color:rgb(255,255,200);color:black;}
.SEB  {background-color:rgb(255,255,200);color:black;font-weight:bold;}
.SEU  {background-color:rgb(255,255,200);color:red;}
.SH   {color:gray;}
.SHU  {color:silver;}
.SEH  {background-color:rgb(255,255,200);color:gray;}
.SEHU {background-color:rgb(255,255,200);color:silver;}

